1. hostechsuppor

    hostechsuppor Well-Known Member

    Feb 22, 2017
    74
    PCI compliance warning: ISC BIND 9 < 9.9.10-P2 / 9.9.10-S3 / 9.10.5-P2 / 9.10.5-S3 / 9.11.1-P2
    Multiple Vulnerabilities...

    Any suggestions?
     

Share This Page